﻿input, textarea {
    background-attachment: scroll;
    background-color: #FFFFFF;
    background-position: 0 0;
    background-repeat: repeat-x;
    border: 1px solid #ACA59D;
    color: #5A5A5A;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 13px;
    padding: 7px;
}

input[type="image"] {background-color: transparent;background-image:none;}

input:hover, textarea:hover {
    border-color: #ACA59D;
    color: #5A5A5A;
}
input:focus, textarea:focus {
    background: none repeat scroll 0 0 #FFFFFF;
    border-color: #175E7C;
    color: #4E4841;
}
select {
    border: 1px solid #ACA59D;
    color: #5A5A5A;
    font: 14px/26px "Lucida Sans Unicode","Lucida Grande","Arial",sans-serif;
    height: 32px;
    min-width: 100px;
    outline: medium none;
    padding: 5px;
}
input[type="checkbox"], input[type="radio"] {
    border: medium none;
    vertical-align: middle;
}
.form-row {
    clear: both;
    margin: 6px 0;
}
.form-row span {
    color: #FFF;
    cursor: pointer;
    display: inline-block;
    font-size: 12px;
    line-height: 31px;
    text-align: left;
    vertical-align: top;
    width: auto;
}
.form-row label {
    color: #FFF;
    cursor: pointer;
    display: inline-block;
    font-size: 12px;
    line-height: 31px;
    padding-right: 10px;
    text-align: right;
    vertical-align: top;
    width: 30%;
}
.form-row label span {
    color: #FFF;
    cursor: pointer;
    display: inline-block;
    font-size: 10px;
    font-weight: normal;
    line-height: normal;
    margin-top: -5px;
    text-align: right;
    vertical-align: top;
}
.form-row .rightContainer {
    display: inline-block;
    padding: 0;
    text-align: left;
}
.form-row .rightContainer label {
    display: inline;
}
.form-row .rightContainerOnly {
    display: inline-block;
    margin-left: 30%;
    padding: 0 0 0 11px;
    text-align: left;
}
.form-row .rightContainerOnly label {
    display: inline;
}
.form-required {
    color: Black;
    font-weight: bold;
}
.form-no-top-margin {
    margin-top: 0;
}
.form-required input[type="text"], .form-required input[type="password"] {
    background-image: url("../images/interface/Form/requiredFieldBackground.png");
    background-position: right center;
    background-repeat: repeat-y;
}
.form-error {
    border-color: #A90329;
}
.form-row input.form-disabled {
    background: none repeat scroll 0 0 #D3D1CE;
    border-color: #BDBCB9;
    box-shadow: none;
    color: #A6A4A2;
}
.form-row-buttons {
    clear: both;
    margin: 1.5em 0 0;
    text-align: center;
}
.validationSummary {
    background:#fff;
    border: 2px solid red;
    color: #4E4841;
    height: auto;
    margin-bottom: 10px;
    margin-top: 10px;
    min-height: 0;
    padding: 10px;
    width: auto;
}
.validationSummary a:hover, .validationSummary a:active, .validationSummary a:visited, .validationSummary a:link {
    color: #4E4841;
}
.validationSummary span {
    color: #19256a;
    display: block;
    font-size: 18px;
    margin-bottom: 8px;
}
.validationSummary ul {
    color: #19256a;
    font-size: 12px;
    margin-bottom: 8px;
    margin-left: 20px;
}
.dropShadow {
    box-shadow: 0.1em 0.1em #000000;
}
.glowShadow {
    box-shadow: 0 0 5px #000000;
}
button::-moz-focus-inner {
    border: 0 none;
    padding: 0;
}
.buttonPositive {
    background: #19256a;
    color: #FFF;
    font-weight: bold;
    min-width: 100px;
}
.buttonPositive:hover, .buttonPositive:focus, .buttonPositive:active {
    background: #c5c5c5;
    color: #000;
    cursor: pointer;
    min-width: 100px;
}
.buttonDisabled {
    background-color: #000;
    border: 1px solid #C0C0C0;
    box-shadow: none;
    color: #222;
    min-width: 100px;
}
.buttonDisabled:hover, .buttonDisabled:focus {
    border: 1px solid #000;
    color: #222;
    min-width: 100px;
}
.buttonNegative {
    background: url("../images/interface/form/NegativeButtonBackground.gif") repeat-x scroll 50% 0 transparent;
    border: 1px solid #C0C0C0;
    color: #FFFFFF;
    min-width: 100px;
}
.buttonNegative:hover {
    background-position: 50% -32px;
    border: 1px solid #C0C0C0;
    color: #FFFFFF;
    cursor: pointer;
    min-width: 100px;
}
.buttonNegative:focus, .buttonNegative:active {
    background: url("../images/interface/form/NegativeButtonBackground.gif") repeat-x scroll 50% -32px transparent;
    border: 1px solid #C0C0C0;
    color: #FFFFFF;
    cursor: pointer;
    min-width: 100px;
}
.buttonNeutral {
    background: url("../images/interface/form/NeutralButtonBackground.gif") repeat-x scroll 50% 0 transparent;
    border: 1px solid #C0C0C0;
    color: #000000;
    min-width: 100px;
}
.buttonNeutral:hover {
    background-position: 50% -32px;
    border: 1px solid #C0C0C0;
    color: #000000;
    cursor: pointer;
    min-width: 100px;
}
.buttonNeutral:focus, .buttonNeutral:active {
    background: url("../images/interface/form/NeutralButtonBackground.gif") repeat-x scroll 50% -32px transparent;
    border: 1px solid #C0C0C0;
    color: #000000;
    cursor: pointer;
    min-width: 100px;
}
.form50 {
    width: 50px;
}
.form100 {
    width: 100px;
}
.form150 {
    width: 150px;
}
.form200 {
    width: 200px;
}
.form300 {
    width: 300px;
}
.form400 {
    width: 400px;
}
.form500 {
    width: 500px;
}
.form-row table tbody tr td label {
    color: #FFF;
    cursor: pointer;
    display: inline;
    font-size: 12px;
    font-weight: normal;
    line-height: 24px;
    padding-right: 10px;
    padding-top: 2px;
    text-align: left;
    vertical-align: middle;
    width: auto;
}
.positive {
    background: #fff;
	border: 2px solid green;
}
.neutral {
    background: #fff;
	border: 2px solid grey;
}
.rcRefreshImage {
    color: #FFF !important;
    display: inline-block !important;
    font-size: 12px;
    font-weight: normal;
    text-align: right;
    width: 150px;
}
.rcCaptchaAudioLink {
    color: #FFF !important;
    display: inline-block;
    float: left;
    font-size: 12px;
    font-weight: normal;
    margin-right: 20px;
    width: 150px;
}
.rcImage {
    margin-bottom: 10px;
}
.largeText {
    font-size: 16px;
}
